Bug 263341 - SKU Mappings for Command Center & RHEL Unlimited
SKU Mappings for Command Center & RHEL Unlimited
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All All
medium Severity low
: ---
: ---
Assigned To: Dennis Gregorovic
Brandon Perkins
:
Depends On: 82114
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 09:41 EDT by Matt Webbink
Modified: 2007-11-08 03:40 EST (History)
2 users (show)

See Also:
Fixed In Version: prod
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-08 03:40:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Command Center & RHEL Unlimited SKU Mappings File (2.96 KB, text/csv)
2007-08-29 09:42 EDT, Matt Webbink
no flags Details
Mappings for RHCC (296 bytes, text/csv)
2007-10-01 15:11 EDT, Matt Webbink
no flags Details
download manager csv file for command center iso (302 bytes, text/plain)
2007-10-01 16:26 EDT, Bret McMillan
no flags Details

  None (edit)
Description Matt Webbink 2007-08-29 09:41:02 EDT
Bret or Dennis,

Please run the attached SKU mappings in webqa to add the new Command Center
channels to SVC0504, SVC0505, SVC0506, and WAR0448.

Channels will also be added for the RHEL unlimited products:  SVC0553, SVC0554,
SVC0555, and WAR0471.

Once the mappings have been confirmed in webqa, I'll ask that they be run in prod.

Thanks,

Matt
Comment 1 Matt Webbink 2007-08-29 09:42:35 EDT
Created attachment 179081 [details]
Command Center & RHEL Unlimited SKU Mappings File
Comment 3 Matt Webbink 2007-08-29 15:56:36 EDT
Please run in Prod.

Thanks,

Matt
Comment 5 Matt Webbink 2007-10-01 15:11:02 EDT
Created attachment 212691 [details]
Mappings for RHCC

Removed mappings for RHEL Unlimited, as these were added via a separate
request.
Comment 7 Bret McMillan 2007-10-01 16:26:02 EDT
Created attachment 212831 [details]
download manager csv file for command center iso

Attached is the rhn-download-manager csv file, we can review this in webqa when
you're available, Dennis.

Note You need to log in before you can comment on or make changes to this bug.